@wipplelang/primitives vulnerabilities

Primitive (parseable) Wipple values

Latest version

0.0.7

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@wipplelang/primitives 0.0.7 Latest 22 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@wipplelang/primitives 0.0.6 22 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@wipplelang/primitives 0.0.5 21 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@wipplelang/primitives 0.0.3 12 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@wipplelang/primitives 0.0.2 12 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@wipplelang/primitives 0.0.1 11 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L